body {
  background-color: black;
  background-size: 2000px;
  background-position: 100%;
  padding: 10px 10px 10px 80px;
}

* {}

@font-face {
  font-family: sprat; /* set name */
  src: url(font/sprat_rwoff); /* url of the font */
}



.link a img {}
.link a {}
.link a:hover img { -webkit-filter: drop-shadow(0px 0px 8px rgba(0, 231, 255, 0.8));}
.link a span {}
.link a:hover span {}

.bottom {  
  position: fixed;
  bottom: 0;
}

h1 {text-align: center; font-weight: bold;
    text-justify: inter-word; color: white; font-style: normal; 
    font-size: 200px; font-family: "Times New Roman", Times, serif; 
    font-weight: normal; display: inline;  
   }

h2 {text-align: center; font-weight: bold;
    text-justify: inter-word; color: white; font-style: normal; 
    font-size: 90px; font-family: "Times New Roman", Times, serif; 
    font-weight: normal; display: inline;  
   }

h3{text-align: center; font-weight: bold;
    text-justify: inter-word; color: white; font-style: normal; 
    font-size: 120px; font-family: "Times New Roman", Times, serif; 
    font-weight: normal; display: inline;  
   }

h4{
    color:white; text-shadow: 2px 2px 10px white;
    text-decoration: none;
    font-size: 30px;
    font-family: "Times New Roman", Times, serif; 
    font-weight: normal; display: inline;  
    }

  h5{
    color:white; text-shadow: 2px 2px 10px white;
    text-decoration: none;
    font-size:12px;
    font-family: "Times New Roman", Times, serif; 
    font-weight: normal; display: inline;  
    }

h6 {
  font-size: 20px; color: white; 
  text-decoration: none; font-weight: normal;
}

.gallery {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(43%, 1fr));
  gap: 20px;
  height: relative; background-color: ;
}

#imgbio { display: none; }
#imgbio1 {
  position: absolute;
  width: 400px;
  margin-left: 50%;
}

.return {  position: fixed;
  top: 50%;
  left: 30px;
}

.ip
{ position:fixed; left:50%; right:0%; top:-5%;bottom:0%; 
}
 .ip img {
  max-width: auto; max-height: 100%;
  }

 .textp img {width: 100%;}

.titrep
{
  position: relative; 
  margin-left:5%;
  margin-right:50%;}

  .titrep img  {width: 80%;}

.textp
{position: absolute;
  margin-left:5%; margin-right:50%; width: 400px;}

.past {
  position: absolute; 
  margin-left: 10%; margin-right:50%;
}


a {
  color:white; 
  line-height: 150%; 
  text-shadow: 2px 2px 10px white;   
  text-decoration: none; display: inline-block;}
a:hover {
  color: black;}
p {
  color: white;
  font-family: "helvetica", helvetica, serif; ;
}

.gallerie {position: absolute; margin-left: -15%; margin-right: -20%; 
  background-color: rgba(0,255,0,0.1); width:200%; }
.gallerie img {position: relative;display: inline-block; vertical-align: text-top; }
.gallerie .long {width: 40%;}
.gallerie .large {width: 45%;}



    .hover-image {
      display: none;
      position: fixed;
      top: 0;
      right:10%;
      height: 100%;
      object-fit: ;
      z-index: 1000;
    }

    a:hover + .hover-image {
      display: block;
    }

   


@media screen and (max-width:1100px){
  body {
    overflow: scroll; 
    padding: 0px;
     }


#imgbio1 { display: none;
  position: absolute;
  width: 300px;
  margin-left: 250%;
  right: 0;
}
#imgbio { display: inline;
  position: inline;
  width: 300px;
  margin-left: 10%;
  right: 0;
}


  .ip {
    position: absolute;
    left:0%;}

  .ip img { display: block; margin-right: auto; margin-left: auto;
    position:relative; width: auto; height: 100%;
  }

  .titrep{
    position: relative; 
    margin-left:20%;
    margin-right:20%; width: auto; background-color: green;}

  .textpc
  {position: absolute;
    margin-left:15%; margin-right:25%;
     background-color: rgba(0,0,0,0);
     box-shadow: 0px 0px 40px black;  }

  .textp{
  position: absolute;
  margin-left:10%; margin-right:10%; width: ;
}

  .return {  relative
  position: fixed;
  top: 50%;
  left: 5%;}

    .hover-image {
      display: none;
      position: fixed;
      top: 0;
      right:0;
      height: 100%;
      object-fit: ;
      z-index: 1000;
    }
  h2 {
    font-size: 15vw;
  }

.gallerie .long {width: 70%;}
.gallerie .large {width: 75%;}}

